<template>
    <div class="component functional_router_item">
        <div class="item">
            <p class="item-title">
                {{ local.integrationPO.title[$lang] }}
            </p>
            <ul class="item-info">
                <li>{{ local.integrationPO.item1[$lang] }};</li>
                <li>{{ local.integrationPO.item2[$lang] }};</li>
                <li>{{ local.integrationPO.item3[$lang] }};</li>
                <li>{{ local.integrationPO.item4[$lang] }};</li>
                <li>{{ local.integrationPO.item5[$lang] }}.</li>
            </ul>
        </div>

        <div class="item">
            <p class="item-title">
                {{ local.integrationKassa.title[$lang] }}
            </p>
            <ul class="item-info">
                 <li>{{ local.integrationKassa.item1[$lang] }};</li>
                <li>{{ local.integrationKassa.item2[$lang] }};</li>
                <li>{{ local.integrationKassa.item3[$lang] }};</li>
                <li>{{ local.integrationKassa.item4[$lang] }};</li>
                <li>{{ local.integrationKassa.item5[$lang] }}.</li>
            </ul>
        </div>

        <div class="item">
            <p class="item-title">
                {{ local.integrationInternetShop.title[$lang] }}
            </p>
            <ul class="item-info">
                <li>{{ local.integrationInternetShop.item1[$lang] }};</li>
                <li>{{ local.integrationInternetShop.item2[$lang] }};</li>
                <li>{{ local.integrationInternetShop.item3[$lang] }};</li>
                <li>{{ local.integrationInternetShop.item4[$lang] }};</li>
                <li>{{ local.integrationInternetShop.item5[$lang] }};</li>
                <li>{{ local.integrationInternetShop.item6[$lang] }}.</li>
            </ul>
        </div>

        <p class="info-ps item">
           {{ local.advantages[$lang] }}
        </p>

        <div class="item">
            <p class="item-title">
                 {{ local.advantagesMore[$lang] }}
            </p>
        </div>

        <div class="vertical-line"></div>

    </div>
</template>

<script>
import local from "../../../localisation/intergrationItem5section.js"
    export default {
       data: () => ({
            local
        }),
    }
</script>

<style lang="scss" scoped>
    .component {
        
        //  @media(max-width: 620px){
        //     display: flex;
        //     flex-direction: column;
        // }
    }
    .vertical-line {
        height: calc(100% - 72px);
        left: 50%;
        top: 44px;
        width: 2px;
        background-color:  #d1dde6;
        position: absolute;
        @media(max-width: 620px){
           display: none;
        }
    }
    .item, .info-ps {
        width: calc(50% - 50px);
        @media(max-width: 620px){
           width: 100%;
        }
    }
    .item {
        margin-bottom: 30px;
        &-title {
            width: 100%;
            max-width: 322px;
            height: 48px;
            font-family: OpenSans;
            font-size: 14px;
            font-weight: 600;
            line-height: 1.71;
            color: #464d53;
            @media(max-width: 620px){
               font-size: 13px;
            }
        }
        ul {
            margin: 10px 0 0 0;
            padding-left: 28px;
            li {
                padding-left: 15px;
                @media(max-width: 620px){
                    font-size: 13px;
                }
            }
        }
    }
    @media(max-width: 620px){
        .item:nth-child(2){
            order: 4;
        }
        .item:nth-child(3){
            order: 2;
        }
        .item:nth-child(4){
            order: 5;
        }
        .item:nth-child(5){
            order: 3;
        }
        
    }
</style>
